moveit_setup_assistant_config: 
  URDF:
    package: open_manipulator_description
    relative_path: urdf/open_manipulator_robot.urdf.xacro
    xacro_args: ""
  SRDF:
    relative_path: config/open_manipulator.srdf
  CONFIG:
    author_name: wfram
    author_email: earl.freedom.ea@gmail.com
    generated_timestamp: 1654090052